Subject: Ticket Assigned - return query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:37:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query haroon                    Bot:  Hi again! Bot:  Please enter your name Customer:  haroon Bot:  Hi Haroon ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:14 PM, 05th May                     haroon                    9657877464           12:16 PM, 05th May                     haroon                    I want to return the striped pyjama           12:17 PM, 05th May                   Juhi                   Hi Haro
 on, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:31 PM, 05th May                   Juhi                   - Striped Pyjamas with Elasticated Drawstring Waistband and Pockets we have created a return request and our team will contact you within 2-5 working days for the pickup           12:34 PM, 05th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518281